BAZAAR(1)

NAME
bazaar - New Flatpak App Store with Adwaita and GTK4

SYNOPSIS
bazaar [OPTION]...

DESCRIPTION
Bazaar is a new app store for GNOME with a focus on discovering and installing applications and add-ons from Flatpak remotes, particularly Flathub. It emphasizes supporting the developers who make the Linux desktop possible. Bazaar features a "curated" tab that can be configured by distributors to allow for a more localized experience.

Bazaar is fast and highly multi-threaded, guaranteeing a smooth experience in the user interface. You can queue as many downloads as you wish and run them while perusing Flathub's latest releases. This is due to the UI being completely decoupled from all backend operations.

It runs as a service, meaning state will be maintained even if you close all windows, and implements the gnome-shell search provider dbus interface. A krunner plugin is available for use on the KDE Plasma desktop.

OPTIONS

--help
    Print help message and exit

--no-window
    Ensure the service is running without creating a new window

--extra-blocklist
    Add an extra blocklist to read from

--extra-curated-config
    Add an extra yaml file with which to configure the app browser

--extra-content-config
    Add an extra yaml file with which to configure the app browser (backwards compatibility)

BUGS
Report bugs at https://github.com/bazaar-org/bazaar/issues

DEVELOPERS
Bazaar is developed by the Bazaar development team.

If you would like to support the development of this application, you can do so via Ko-fi: <https://ko-fi.com/kolunmi>

SEE ALSO
flatpak(1)